# Uses of Class
org.apache.wiki.htmltowiki.syntax.TextAreaDecorator

Packages that use TextAreaDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of TextAreaDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as TextAreaDecorator
Modifier and Type
Field
Description
`protected TextAreaDecorator`
WikiSyntaxDecorator.`textarea`